Vulnerability feed
CONTRIBUTE

Vulnerability

warn

CVE-2020-29395

Reference to the description:

https://nvd.nist.gov/vuln/detail/CVE-2020-29395

Description:
The EventON plugin through 3.0.5 for WordPress allows addons/?q= XSS via the search field.
Last updated date:
08/06/2022
Type:
exploit
Confidence:
HIGH
Date of publishing:
12/01/2020
Reference url to background

https://github.com/mustgundogdu/Research/tree/main/EventON_PLUGIN_XSS

Type:
exploit
Confidence:
HIGH
Date of publishing:
08/06/2022
Vulnerability FeedContributorsAboutBlog

@inTheWild

©2022

Privacy Policy